@charset "utf-8";
body {
	font-size: 15px;
	color: #FFF;
	background: #42413C;
	margin: 0;
	padding: 0;
	background-color:#53c5cf;
	background-position:center;
	background-image:url(../images/bgTile.png);
	background-repeat:repeat-y;
	font-family:Arial, Helvetica, sans-serif;
	line-height:18px;
}
ul, ol, dl, li {
	padding: 0;
	margin: 0;
	list-style:none;
}
h1, h2, h3, h4, h5, h6, p {
	margin-top: 0;
	padding-right: 15px;
	padding-left: 15px;
}
h2 {
	font-weight:bold;
	padding:0px;
	margin:0px;
	font-size:23px;
	color:#fff150;
	direction:ltr;
}
a img {
	border: none;
}
a:link {
	color: #42413C;
	text-decoration: underline;
}
a:visited {
	color: #6E6C64;
	text-decoration: underline;
}
a:hover, a:active, a:focus {
	text-decoration: none;
}
.container {
	width: 979px;
	background: #FFF;
	margin: 0 auto;
}
.header {
	height:120px;
	border-bottom:1px solid #53c5cf;
	position:relative;
	width:980px;
}
#header-02_ {
	height: 32px;
	right: 9px;
	position: absolute;
	top: 0;
	width: 270px;
}
#header-05_ {
	position:absolute;
	left:14px;
	top:23px;
	width:208px;
	height:97px;
}
.content {
	min-height:458px;
}
.clearfloat {
	clear:both;
	height:0;
	font-size: 1px;
	line-height: 0px;
}
.menu {
	height: 30px;
	position: absolute;
	right: 6px;
	top: 89px;
	width: 716px;
}
.menu li {
	font-size:24px;
	color:#fcc600;
	text-decoration:none;
	float:right;
}
.menu li a {
	font-size:22px;
	color:#53c5cf;
	text-decoration:none;
	display:block;
	padding-left:10px;
	padding-right:10px;
}
.menu li a:hover {
	color:#fcc600;
}
.footer {
	text-align:center;
	padding-top:3px;
	margin-bottom:40px;
	border-top:1px solid #53c5cf;
}
.footer ul li {
	display:inline;
	color:#7f7f7f;
	font-size:14px;
	text-decoration:none;
	direction:rtl;
	text-align:right;
}
.footer ul li strong {
	color: #53C5CF;
	font-size: 22px;
	left: 1px;
	overflow: hidden;
	padding-left: 5px;
	padding-right: 5px;
	position: relative;
	text-align: center;
	top: 3px;
}
.yellowText {
	color:#fcc600 !important;
}
#icons-02_ {
	position:absolute;
	left:0px;
	top:6px;
	width:206px;
	height:17px;
	text-align:right;
	font-size:19px;
	line-height: 18px;
}
#faceBook_ {
	position:absolute;
	left:243px;
	top:6px;
	width:19px;
	height:17px;
}
#email_ {
  direction: rtl;
  height: 17px;
  left: 117px;
  position: absolute;
  text-align: right;
  top: 6px;
  width: 122px;
}
#email_ > a{
    color: #fcc600;
    font-size: 18px;
    text-decoration: none;
}
#email_ > a:hover,#email_ > a.extraLink:hover span {
    color: #fcc600; 
}
.about {
	background-image: url("../images/P.png");
	background-position: 82px 49px;
	background-repeat: no-repeat;
	min-height: 458px;
	position:relative;
}
.contact {
	min-height: 458px;
	position:relative;
}
.contactForm {
	position:absolute;
	width:359px;
	border-right:1px solid #FFF;
	height: 426px;
}
.contactForm label {
	font-size:17px;
	height:23px;
	line-height:23px;
	float:right;
	margin-bottom:10px;
	width:70px;
	margin-right:12px;
	text-align:right;
}
.contactForm input, .contactForm textarea {
	width:156px;
	height:21px;
	border:1px solid #fcc600;
	float:right;
	font-size:15px;
	padding:0px;
	padding-right:5px;
	padding-left:5px;
	line-height:23px;
}
.contactForm textarea {
	height:104px;
	resize:none;
	line-height:18px;
}
.contactForm br {
	clear:right;
}
.contactForm button {
	background-color:#fcc600;
	width:166px;
	height:22px;
	color:#000;
	text-align:center;
	border:none;
	font-size:17px;
	float:right;
	margin-right:83px;
	margin-top:8px;
	cursor:pointer;
}
.contactForm h3 {
	color: #FFFFFF;
	font-size: 70px;
	font-weight: bold;
	margin: 0 0 27px;
	padding: 41px 8px 0 0;
	text-align: right;
}
div.thanks {
	color: #FCC600 !important;
	font-size: 40px;
	left: 82px;
	line-height: 38px;
	padding: 20px;
	position: absolute;
	top: 107px;
	width: 248px;
	display:none;
}
.textContainer, .contactContainer {
	background-image: url("../images/textBg.png");
	height: 426px;
	position: absolute;
	right: 15px;
	top: 15px;
	width: 573px;
}
.contactContainer {
	background-image: url("../images/contactBg.png")!important;
}
.text { 
	width:420px;  
}
.text p{
padding:0px;
margin:0px;	
}
.scroll-pane{
	
  margin-left: 128px;
  margin-top: 35px; 
  padding: 0;
  width: 438px;
	height:360px;
	overflow: auto;
}
.scroll-pane2{
	 
  padding: 0;
  width: 325px;
	height:281px;
	overflow: auto;
	 
}
.contactInfoContainer {
	width:213px;
	position:absolute;
	right:0px;
	line-height: 0px;
	overflow:hidden;
}
.contactInfoContainer img {
	padding:0px;
	margin:0px;
}
.contactInfo {
	background-color:#fcc600;
	min-height:217px;
	line-height:18px;
	color:#000;
	padding-right:15px;
	padding-top:20px;
}
.contactInfo a {
	color:#000;
	text-decoration:none;
}
#homeContainer {
	position:relative;
	left:0px;
	top:0px;
	width:980px;
	height:458px;
}
 
#homeSlideShow {
	position:absolute;
	left:13px;
	top:15px;
	width:720px;
	height:426px;
	z-index: 1;
}
#faceBookPlugin {
    height: 426px;
    left: 737px;
    position: absolute;
    top: 14px;
    width: 231px;
}
.picText {
background-image: url("../images/picTextBg.png");
background-position: left center;
font-size: 16px;
height: 64px;
left: 195px;
padding-right: 20px;
padding-top: 10px;
position: absolute;
text-align: right;
top: 353px;
width: 518px;
z-index: 55;
display:none; 
}

.homeWork{
	
	 color: #FCC600 !important;
}
.picText strong {
	font-size:20px;
	color:#fcc600;
}
#loader {
	height: 48px;
	left: 50%;
	margin-left: -24px;
	position: absolute;
	top: 331px;
	width: 48px;
	z-index: 200;
	display:none;
}
.content span {
	display:block;
}
.clients {
	min-height: 458px;
	position: relative;
}
.clients h2, .works h2 {
	background-image: url("../images/innerTitle.png");
	color: #FFFFFF;
	direction: rtl;
	font-size: 22px;
	height: 31px;
	left: 775px;
	line-height: 31px;
	position: relative;
	text-align: right;
	text-indent: 14px;
	top: 21px;
	width: 172px;
}
.clients .thumbContainer {
	width:947px;
	margin-top:27px; 
	overflow:hidden;
}
.clients .thumb {
	width:137px;
	height:98px;
	border:1px solid #53c5cf;
	overflow:hidden;
	margin-bottom:13px;
	margin-left:13px;
	float:right;
	text-align:center;
}
.clients .thumb a img {
	display:none;
}
.works .thumbContainer {
	width:947px;
	margin-top:27px; 
	overflow:hidden;
}
.works .thumb {
	width:302px;
	height:180px;
	overflow:hidden;
	margin-bottom:13px;
	margin-left:13px;
	float:right;
	text-align:center;
	cursor:pointer;
}
.works .thumb .pic {
	height:153px;
	text-align:right;
}
.works .thumb .link {
	height:25px;
	margin-top:2px;
	background-image:url(../images/worksThumb.png);
	text-indent:5px;
	line-height:25px;
}
.works .thumb .link a {
	text-decoration:none;
	font-size:15px;
	color:#484848;
}
#project {
	position:relative;
	left:0px;
	top:0px;
	width:980px;
	height:458px;
}
#project-03_ {
	position:absolute;
	left:29px;
	top:15px;
	width:325px;
	height:33px;
	background-color: #fcc600;
	color: #484848;
	line-height:33px;
	text-indent:10px;
	font-size:18px;
}
#project-05_ {
	position:absolute;
	left:360px;
	top:15px;
	width:604px;
	height:347px;
}
#project-08_ {
	position:absolute;
	left:29px;
	top:49px;
	width:325px;
	height:281px;
	background-color: #53c5cf;
}
#project-08_ span {
	font-size:15px;
	padding-right:10px;
	padding-top:15px;
	padding-left:50px;
	line-height:20px;
	display:block;
}
#project-10_ {
	position:absolute;
	left:29px;
	top:331px;
	width:325px;
	height:31px;
}
#nav {
	position:absolute;
	left:359px;
	top:367px;
	width:604px;
	height:72px;
}
#project-14_ {
	position:absolute;
	left:29px;
	top:368px;
	width:120px;
	height:22px;
}
#project-16_ {
	position:absolute;
	left:150px;
	top:368px;
	width:120px;
	height:22px;
}
#nav li {
	width: 80px;
	float: right;
	margin-left: 8px;
	height: 73px;
	list-style: none
}
#nav a {
	width: 80px;
	height: 73px;
	display: block;
	border: 1px solid #5fc9d2;
}
#nav li.activeSlide a {
	border: 1px solid #fcc600;
}
#nav a:focus {
	outline: none;
	border: 1px solid #fcc600;
}
#nav img {
	border: none;
	display: block
}
.rtl {
	text-align:right;
	direction:rtl;
}
.contactForm input.notValid, .contactForm textarea.notValid {
	border:2px solid #F00 !important;
}
iframe[name=formFrame] {
	display:none;
}
.showMoreClients,.showMoreWork {
  cursor: pointer; 
  left: 441px;
  margin-bottom: 20px;
  position: relative;
  padding-top: 12px;
}
 .clients .thumbContainer .thumb img, .clients .thumbContainer .thumb a img{
	 display:none;
 }
 .jspHorizontalBar{
	 display:none !important;
 }